.gp-game-card {
  background-color: #101010;
  margin-bottom: 20px;
  box-shadow: 0 0 1px rgba(0,0,0,0.2);
  width: 100%;
}
.gp-game-card-content {
  color: #dadada;
  box-shadow: 0 -5px 5px rgba(0,0,0,0.3) inset;
  width: 100%;
  position: relative;
}
.gp-game-card-top {
  display: flex;
  height: 490px;
}
.gp-game-card-first {
  flex-basis: calc(100% - 380px);
  overflow: hidden;
  display: flex;
  flex-direction: column;
  background-color: #313131;
  flex-shrink: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.gp-game-card-second {
  flex-basis: 380px;
  padding: 20px 20px 10px;
  display: flex;
  flex-direction: column;
  height: 100%;
  box-shadow: -5px 0 5px -2px rgba(0,0,0,0.6);
  position: relative;
  overflow: hidden;
  background-color: #252525;
}
.gp-game-card-footer {
  display: flex;
  background-color: #fff;
}
.gp-game-card .user-profile-sidebar {
  padding-left: 0;
  margin: 0;
  width: calc(100% - 300px);
}

.gp-game-card .edit {
  position: absolute;
  margin: 0 !important;
  border: none;
  padding: 5px 8px !important;
  top: 0;
  right: 0;
}


.gallery-main-image {
  margin-bottom: 1px;
}
.gallery-main-image .item {
  display: block;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
}
.gallery-main-image video {
  width: 100%;
  height: 414px;
  outline: 0;
}
.gallery-main-image .video-wrapper {
  position: relative;
}
.gallery-main-image .video-wrapper a {
  display: none;
  position: absolute;
  color: #fff;
  font-size: 1.8rem;
  font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
  top: 30px;
  left: 20px;
  margin-right: 20px;
  text-decoration: none;
  font-weight: bold;
  padding: 5px 10px;
  z-index: 1;
  line-height: 1;
}
.gallery-main-image .video-wrapper:hover a {
  display: block;
}
.gallery-main-image .video-wrapper a:hover {
  background-color: rgba(255,255,255,0.75);
  color: #313131;
}
.gallery-thumbs .item {
  position: relative;
  cursor: pointer;
  font-size: 0;
}
.gallery-thumbs .item .wrap {
  overflow: hidden;
  margin: 0 1px;
  position: relative;
}
.gallery-thumbs .item.active:before {
  content: "";
  position: absolute;
  left: 50%;
  top: -8px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8px 8px 8px;
  margin-left: -4px;
  border-color: transparent transparent #b31919 transparent;
}
.gallery-thumbs .item.active .wrap:before {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  border: 3px solid #b31919;
}
.gallery-thumbs img {
  max-width: none;
}
.gallery-thumbs .item .glyphicon {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 3rem;
  margin: -1.5rem 0 0 -1.5rem;
}

.gallery-thumbs .item a {
  display: block;
}

.MultiCarousel {
  width: 100%;
  position:relative;
  margin-top: auto;
  background-color: #222;
}

.MultiCarousel .MultiCarousel-inner {
  transition: 1s ease all;
  display: flex;
  flex-wrap: nowrap;
}

.MultiCarousel .btn.leftLst,
.MultiCarousel .btn.rightLst {
  position:absolute;
  border-radius:0;
  top:calc(50% - 16px);
  margin: 0;
  border: none;
  outline: none;
  color: #fff;
  background-color: rgba(0,0,0,0.5);
}
.MultiCarousel .btn.leftLst:hover,
.MultiCarousel .btn.rightLst:hover {
  background-color: rgba(0,0,0,0.8);
  color: #fff
}
.MultiCarousel .leftLst {
  left:4px;
}
.MultiCarousel .rightLst {
  right:4px;
}
.MultiCarousel .leftLst.over,
.MultiCarousel .rightLst.over {
  display: none
}



.gp-game-title {
  font: bold 2.2rem/1 "Arial Narrow", Arial, sans-serif;
  margin: 0 0 10px 0;
}
.gp-game-card  .gp-game-title a {
  color: #eee;
  text-decoration: none;
}
.gp-game-title a:hover {
  color: var(--main-color);
}



.gp-game-sub-title {
  font: normal 1.2rem/1 Arial, sans-serif;
  margin-top: 5px;
  display: block;
  color: #808080;
}
.gp-game-card-header {
  padding: 6px 5px 6px 20px;
  background: var(--main-color);
  font: normal 1.2rem/1 "Arial Narrow", Arial, sans-serif;
  text-transform: uppercase;
  color: #fff;
}
.game-rating-points .number {
  position: absolute;
  z-index: 30;
  width: 100%;
  height: 100%;
  padding-top: 50%;
  line-height: 0;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}
.game-rating-points .round {
  position: relative;
  width: 62px;
  height: 62px;
  margin: 0 auto 5px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.game-rating-points .current-user .round {
  cursor: pointer;
  border: 2px solid rgb(102, 102, 102);
}
.game-rating-points .current-user .js-game-rating-user-circle {
  border: none;
}
.game-rating-points .round div {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1
}
.game-rating-points .editorial .round {
  /*background-color: var(--main-color);*/
  border: 2px solid var(--main-color);
}
.game-rating-points .empty .round {
  /*background-color: #acacac;*/
  border-color: #666
}
.game-rating-points .empty .icomoon {
  color: #5f5f5f;
  font-size: 16px;
}
.game-rating-points .readers .round {
  /*background-color: #337ab7;*/
  border: 2px solid #337ab7;
}
.game-rating-points .current-user .value {
  color: #fff;
}
.gp-game-card .game-rating-points {
  display: flex;
  justify-content: center;
  margin-top: auto;
}
.gp-game-card .game-rating-points .item {
  margin: 0 10px;
  text-align: center;
}
.gp-game-summary-requirements {
  margin-top: 40px;
}
.gp-game-summary-requirements .text br {
  line-height: 1.6em
}
.gp-game-card .genres {
  margin: 10px 0 0 0;
}
.gp-game-card .genres .item {
  display: inline-block;
  color: #bcbcbc;
  font-size: 1.3rem;
  font-weight: bold;
}
.gp-game-card .genres .item:hover {
  color: #fff;
}
.gp-game-card .btn-set {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin: 0 5px 0 auto;
}
.gp-game-card .btn {
  margin: 0 5px;
}

.gp-game-follow.btn-standart {
  color: #888;
}
.gp-game-follow.btn-standart .badge {
  border-left: 1px solid #ccc;
  border-radius: 0;
  color: #aaa;
  padding: 0;
  background-color: transparent;
  top: -1px;
  margin-left: 5px;
}
.gp-game-follow.btn-standart .glyphicon {
  font-size: 1rem;
  color: #999;
  font-weight: normal;
}
.gp-game-follow.active {
  background-color: #ddd;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) inset;
  border-color: #d2d2d2;
  color: #555;
}
.gp-game-follow.active .badge {
  border-color: #929292;
  color: #555;
}
.gp-game-card .gp-game-follow {
  display: flex;
  align-items: center;
}
.gp-game-summary img {
  margin: 0 0 10px 10px
}
.gp-game-cover {
  display: flex;
}
.gp-game-card .gp-game-cover a.cover-link{
  cursor: zoom-in;
}
.gp-game-cover a.cover-link {
  display: block;
  overflow: hidden;
  position: relative;
  margin-right: 20px;
  flex-shrink: 0;
}

.gp-game-choice {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 60px 60px 0;
  border-color: transparent var(--main-color) transparent transparent;
  transform: none;
  background: transparent;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  text-align: center;
}
.gp-game-choice .text {
  transform: rotate(45deg);
  display: block;
  text-align: center;
  position: relative;
  left: 20px;
  top: 7px;
  font-size: 1.2rem;
  width: 45px;
  line-height: 1;
  color: #fff;
}

.game-rating-points a {
  text-decoration: none;
}
.game-rating-points .title {
  display: block;
  font: normal 1.2rem/1 Arial, sans-serif !important;
  color: #aaa !important;
  text-align: center;
}
.game-rating-points .content {
  display: inline-block;
  text-align: center;
}
.game-rating-points .value {
  font: normal 2.4rem Arial, sans-serif;
  color: #fff;
}
.game-rating-points .title .active {
  color: #555
}
.game-card-info {
  overflow: hidden;
  color: #777;
  margin-top: 8px;
}
.game-card-info .item {
  margin: 3px 0;
  white-space: nowrap;
}
.game-card-info .item .therm {
  width: 118px;
  display: inline-block;
}
.game-card-info .item:last-of-type {
  margin-bottom: 0;
}
.game-card-info a {
  color: #d4d4d4;
}
.game-card-info a:hover {
  color: #fff
}
.gp-game-card .releases .more {
  cursor: pointer;
}
.gp-game-card .release-item {
  font-weight: bold;
}
.gp-game-card .platform-item {
  min-width: 95px;
  display: inline-block;
}

.gp-game-card .platform-item.ios {
  color: #fff
}

.platform-item {
  text-decoration: none !important;
}
.platform-item.pc {
  color: #296fda;
}
.platform-item[class*="xbox"] {
  color: #0ac70a;
}

.platform-item.android {
  color: #b0ef42;
}
.platform-item.ios {
  color: #000
}
.platform-item[class*="ps"],
.platform-item.psp,
.platform-item.vita {
  color: #53a0ff;
}

.platform-item.nintendo {
  color: #ed1c24;
}
.content-column .content-block {
  padding: 20px;
}
.content-column .content-block-heading {
  margin-bottom: 5px;
  font-size: 1.6rem;
}

.forum-topic-item {
  display: flex;
  padding: 7px 0;
  align-items: center;
  border-bottom: 1px solid #dedede;
  color: #949494;
}
.forum-topic-item:last-child {
  border: none;
  padding-bottom: 0;
}
.forum-topic-item div:last-child {
  margin-left: auto;
  text-align: right;
}

.description-wrapper {

  font-size: 1.4rem;
}

.description-wrapper .full-description.minimize {
  max-height: 170px;
  overflow: hidden;
  position: relative;
}
.description-wrapper .full-description.minimize:after {
  content: "";
  height: 70px;
  width: 100%;
  position: absolute;
  z-index: 1;
  background: rgb(255,255,255);
  background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  bottom: 0;
  left: 0;
}

.description-cntrl {
  border-radius: 0;
}

.forum-topic-reply * {
  vertical-align: middle;
}
.forum-topic-item .count{
  width: 20px;
  display: inline-block;
}
.forum-topic-last-reply {
  width: 120px;
  display: inline-block;
}

.content-block .post {
  box-shadow: none;
  padding: 20px 0;
  border-bottom: 1px solid #f3f3f3;
  margin: 0;
}
.content-block .post:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.btn-expand {
  display: none;
}
.addons-list .item {
  display: flex;
  margin: 20px 0;
  align-items: center;
  font-size: 1.4rem;
}
.addons-list .item:last-child {
  margin-bottom: 0;
}
.addons-list .item img{
  margin-right: 10px;
}
@media (max-width: 960px) {
  .gp-game-card .user-profile-sidebar {
    width: 100%;
  }
}

@media (max-width: 600px) {
  .gallery-main-image video {
    height: auto;
  }
  .content-column .content-block {
    padding: 20px 15px;
  }
  .gp-game-card .gp-game-cover a.cover-link img {
    width: 100px;
  }
  .gp-game-card {
    display: block;
    position: relative;
  }
  .gp-game-title,
  .gp-game-sub-title,
  .gp-game-card .price {
    color: #fff;
  }
  .gp-game-card .price {
    background: transparent;
    border-color: #333;
  }
  .gp-game-card-top {
    flex-direction: column;
    max-height: none;
    height: auto;
  }

  .gp-game-card .genres {
    margin: 5px 0 10px;

  }
  .gp-game-card .genres .item {
    font-size: 1.2rem;
  }
  .gp-game-card-footer {
    justify-content: center;
    flex-direction: column;
  }
  .gp-game-card .user-profile-sidebar {
    order: 1;
  }

  .gp-game-card .btn-set {
    margin: 0;
    position: relative;
    justify-content: center;
    background-color: #101010;
    padding: 5px 0;
  }
  .gp-game-card-content {
    box-shadow: none;
  }
  .gp-game-follow.active {
    background-color: #3e4245;
    border-color: #0b0b0b;
    color: #868686;
  }

  .gp-game-card .game-rating-points {
    margin: 5px 0;
    display: none;
  }

  .gp-game-card .btn-expand {
    position: absolute;
    display: block;
    top: 5px;
    right: 0;
    color: #ccc;
    z-index: 1;
    outline: none;
    font-size: 1.4rem;
    margin: 0;
  }

  .gamers-game-rate {
    display: inline-flex;
    box-shadow: 0 0 2px rgba(0,0,0,0.5);
    background: rgb(51, 122, 183);
    width: 30px;
    height: 30px;
    border-radius: 100%;
    color: #fff;
    justify-content: center;
    cursor: default;
    text-shadow: 1px 1px 1px #000;
    align-items: center;
  }
  .expanded .gamers-game-rate {
    display: none;
  }

  .gp-game-card-first {
    order: 2;
    margin: 0 10px;
  }
  .gp-game-card-second {
    order: 1;
    flex-basis: auto;
    padding: 10px;
  }
  .gp-game-cover {
    margin-bottom: 0;
  }
  .game-card-info {
    display: none;
  }
  .expanded .game-card-info {
    display: block;
  }
  .gp-game-card .expanded .game-rating-points {
    display: flex;
  }
  .gp-game-card .edit {
    display: none;
  }
  .forum-topic-last-reply {
    width: auto;
    display: block;
  }
}
